import sys
from importlib import reload
sys.path.append('./')
import asotr
reload(asotr)
import pandas as pd
from datetime import datetime, timedelta

path = '../data/experiments/'

timestamp = '04.05.2025 00:42:00'
cyclogram_file = 'cyclogram_step_ident_ch3.xls'
asotr.insert_data_cyclo(timestamp, cyclogram_file, path)

timestamp = '04.05.2025 03:48:00'
cyclogram_file = 'cyclogram_imp_ident_ch3.xls'
asotr.insert_data_cyclo(timestamp, cyclogram_file, path)


